List SMS Templates#
Returns SMS templates for the signed-in company, ordered by title.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
per_pageintegerquery
Page size. Defaults to 15. Maximum 100.
curl --request GET \
--url https://app.aisync.link/api/template/sms \
--header 'Authorization: Bearer {{bearer_token}}'data.can_editboolean
Whether this user can edit the team's templates
data.recordsobject[]
Each row has a Base64 id, title, and template
data.pagination.totalinteger
Total matching rows
data.pagination.current_pageinteger
Current page
data.pagination.per_pageinteger
Page size
data.pagination.last_pageinteger
Last page number